/* CSS Document */
body {
        background-color:#ffffffl;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.main_table {
    width:789px; 
    border: 0;
    margin-left: auto;
    margin-right: auto;
}

form {
	text-decoration: none;
}

ul {
	list-style-type: disc;
	list-style-position: inside;
}

/* default link styles */
a:link {
 color: #0B1E45;
 text-decoration: underline;
}

a:hover {
 color: #3B3A39;
 text-decoration: underline;
}

a:visited {
 color: #0B1E45;
 text-decoration: underline;
}

/* specific styles */
.ticker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E46;
	text-decoration: none;
}

a.ticker:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E46;
	text-decoration: none;
}

a.ticker:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E46;
	text-decoration: none;
}

a.ticker:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D8A049;
	text-decoration: none;
}

.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A7BA6;
	text-decoration: none;
}

a.topnav:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A7BA6;
	text-decoration: none;
}

a.topnav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A7BA6;
	text-decoration: none;
}

a.topnav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}

.cookies {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3B3A39;
	text-decoration: none;
	font-weight: bold;
}

a.cookies:link {
	color: #2057ad;
	text-decoration: underline;
}

a.cookies:hover {
	color: #2057ad;
	text-decoration: underline;
}

a.cookies:visited{
	color: #2057ad;
	text-decoration: underline;
}

.chief_message {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	font-weight: bold;
}
a.chief_message {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	font-weight: bold;
}


.footer {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3B3A39;
	text-decoration: none;
	font-weight: bold;
}

a.footer:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3B3A39;
	text-decoration: none;
	font-weight: bold;
}

a.footer:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3B3A39;
	text-decoration: none;
	font-weight: bold;
}

a.footer:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E46;
	text-decoration: none;
	font-weight: bold;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 12px;
}

a.bodytext:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 13px;
}

a.bodytext:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 13px;
}

a.bodytext:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B1E45;
	text-decoration: none;
}
.bodytextDark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #222120;
	text-decoration: none;
	line-height: 13px;
}

.bodylinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 12px;
}

a.bodylinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
}

a.bodylinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
}

a.bodylinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B1E45;
	text-decoration: none;
}
.communities {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 16px;
}
a.communities:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 16px;
}
a.communities:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 16px;
}
a.communities:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0B1E45;
	text-decoration: underline;
	line-height: 16px;
}

.bodytextLARGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 16px;
}

.orangeHEADERS {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #AA7717;
	text-decoration: none;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: -1px;
}

a.orangeHEADERS:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #AA7717;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: -1px;
}

a.orangeHEADERS:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #AA7717;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: -1px;
}

a.orangeHEADERS:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: -1px;
}

.orangeHEADERSlarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #AA7717;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
}
a.orangeHEADERSlarge:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #AA7717;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
}
a.orangeHEADERSlarge:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #AA7717;
	text-decoration: none;
	line-height: 18px;
	font-weight: normal;
}
a.orangeHEADERSlarge:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: -1px;
}

.orangeHEADERSsmall {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AA7717;
	text-decoration: none;
	line-height: 16px;
	font-weight: bold;
	letter-spacing: normal;
	font-style: normal;
}

a.orangeHEADERSsmall:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AA7717;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: normal;
	font-style: normal;
	line-height: 12px;
	text-transform: uppercase;
}

a.orangeHEADERSsmall:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #AA7717;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: normal;
	font-style: normal;
	line-height: 12px;
	text-transform: uppercase;
}

a.orangeHEADERSsmall:hover {
	color: #0B1E45;
	text-decoration: none;
}

.searchBox1 {
	font-family: verdana,arial,helvetica;
	font-weight: normal;
	font-size: 10px;
	border: 1px solid #3B3A39;
}

.searchBtn1 {
	font-family: verdana,arial,helvetica;
	font-weight: bold;
	background-color: #cccccc;
	border: 1px groove #000000; 
	width: 100px;
	font-size: 10px;
	color: #990000;
}

.topSearchBar {
	font-family: verdana,arial,helvetica;
	font-size: 11px;
	font-weight: normal;
	background-color: #A6A6A6;
	color: #ffffff;
	text-align: left;
}

.filecomplaint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}

a.filecomplaint:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}

a.filecomplaint:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B1E45;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}

a.filecomplaint:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a.filecomplaintDARK:hover {
	color: #0B1E45;
	text-decoration: none;
}

.inputSearch {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
	width: 150px;
	background-color: #FFFFFF;
	text-decoration: none;
}

.LeftNAVtop {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}

a.LeftNAVtop:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}

a.LeftNAVtop:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}

a.LeftNAVtop:hover {
	color: #AA7717;
	text-decoration: none;
}

.LeftNAVtopDOWN {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AA7717;
	text-decoration: none;
	font-weight: normal;
	letter-spacing: 1px;
}

.NAVorange {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.NAVorange:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.NAVorange:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a.NAVorange:hover {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0B1E45;
	text-decoration: none;
}

.bodytextLARGE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 16px;
}

.search {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #0B1E45;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	background-color: #A6A6A6;
	font-style: normal;
}


.sidebarText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 13px;
	font-weight: bold;
}


.sidebarHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3B3A39;
	text-decoration: none;
	font-weight: bold;
}

.sidebarQuestions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E45;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.sidebarQuestions:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E45;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.sidebarQuestions:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0B1E45;
	line-height: 13px;
	font-weight: bold;
	text-decoration: none;
}
a.sidebarQuestions:hover {
	color: #0B1E45;
	text-decoration: underline;
}

.text11gray {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #9C9B9B;
}

.bodytextList {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B3A39;
	text-decoration: none;
	line-height: 12px;
	list-style-type: square;
	list-style-position: outside;
}

.subheaderPortal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}

.inputSearchLONG {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9.5px;
	color:#000000;
	width: 170px;
	background-color: #EAEAEA;
	text-decoration: none;
	height: 16px;
}

.inputSearchdrop {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
	height: 16px;
	width: 140px;
}

.largeGRAYletters {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #A3A2A1;
	text-decoration: none;
	line-height: 12px;
	font-weight: bold;
}

.header15gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #868686;
	text-decoration: none;
	line-height: 14px;
}

.header17gray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #868686;
	text-decoration: none;
	line-height: 16px;
}

.inputSearchdropSHORT {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000000;
	height: 16px;
	width: 125px;
}

.headerBLUE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #052a92;
	text-decoration: none;
	line-height: 14px;
	font-weight: bold;
}


.headerRED {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #e71e09;
	text-decoration: none;
	font-weight: bold;
}
.credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3B3A39;
	text-decoration: none;
}

a.credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #3B3A39;
	text-decoration: none;
}

.table_align_top {
    vertical-align:top;
}
.table_align_center {
    text-align: center;
}
.table_align_bottom {
    vertical-align:bottom;
}
.table_align_middle {
    vertical-align:middle;
}
table {
    border-collapse: collapse;
}

table tr td, table tr th { padding: 0; }

.yellow_arrow {
    background-image: url('/images/template/yellowarrow_small.gif') no-repeat fixed;
    width:9px;
    height:9px;
 }
 
 
/* Spacers */
.spacer1x1px {
    width:1px;
    height:1px;
}
.spacer1x2px {
    width:1px;
    height:2px;
}
.spacer1x8px {
    width:1px;
    height:8px;
}
.spacer1x10px {
    width:1px;
    height:10px;
}
.spacer1x12px {
    width:1px;
    height:12px;
}
.spacer1x14px {
    width:1px;
    height:14px;
}
.spacer1x16px {
    width:1px;
    height:16px;
}
.spacer1x18px {
    width:1px;
    height:18px;
}
.spacer1x20px {
    width:1px;
    height:20px;
}
.spacer1x21px {
    width:1px;
    height:21px;
}
.spacer1x23px {
    width:1px;
    height:23px;
}
.spacer1x24px {
    width:1px;
    height:24px;
}
.spacer1x25px {
    width:1px;
    height:25px;
}
.spacer1x80px {
    width:1px;
    height:80px;
}
.spacer1x170px {
    width:1px;
    height:170px;
}
.spacer5x10px {
    width:5px;
    height:10px;
}

.spacer20x344 {
    width:344px;
    height:20px;
}
.spacer6x1px {
    width:6px;
    height:1px;
}
.spacer9x10px {
    width:9px;
    height:10px;
}
.spacer15x1px {
    width:15px;
    height:1px;
}
.spacer11x1px {
    width:11px;
    height:1px;
}
.spacer12x4px {
    width:12px;
    height:4px;
}
.spacer15x15px {
    width:15px;
    height:15px;
}
.spacer25x1px {
    width:25px;
    height:1px;
}
.spacer55x8px {
    width:55px;
    height:1px;
}
.spacer1x547px {
    width:1px;
    height:547px;
}
.spacer430x14px {
    width:430px;
    height:14px;
}

 
.color_A6A6A6 {
    background-color:#A6A6A6;
}
.color_0A1847 {
    background-color:#0A1847;
}
.color_E6E6E6 {
    background-color:#E6E6E6;
}
.color_D8D6D3 {
    background-color:#D8D6D3; 
}
.color_C7C5C3 {
    background-color:#C7C5C3; 
}
.color_0B1E45 {
    background-color:#0B1E45;
}
.color_CECCC9 {
    background-color:#CECCC9;
}
.color_C9C9C9 {
    background-color:#C9C9C9;
}
.color_D8D6D3 {
    background-color:#D8D6D3; 
}
.color_0B1E45 {
   background-color:#0B1E45;
}
.color_AEAEAD {
    background-color:#AEAEAD;
}
.color_545352 {
    background-color:#3B3A39;
}
.color_FFFFFF {
    background-color:#FFFFFF;
}
.color_D9A034 {
    background-color:#AA7717;
}
/* Temporary */
.width1 { width: 1px; } .width2 { width: 2px; } .width3 { width: 3px; } .width4 { width: 4px; } .width5 { width: 5px; } .width6 { width: 6px; } .width7 { width: 7px; } .width8 { width: 8px; } .width9 { width: 9px; } .width10 { width: 10px; } .width11 { width: 11px; } .width12 { width: 12px; } .width13 { width: 13px; } .width14 { width: 14px; } .width15 { width: 15px; } .width16 { width: 16px; } .width17 { width: 17px; } .width18 { width: 18px; } .width19 { width: 19px; } .width20 { width: 20px; } .width21 { width: 21px; } .width22 { width: 22px; } .width23 { width: 23px; } .width24 { width: 24px; } .width25 { width: 25px; } .width26 { width: 26px; } .width27 { width: 27px; } .width28 { width: 28px; } .width29 { width: 29px; } .width30 { width: 30px; } .width31 { width: 31px; } .width32 { width: 32px; } .width33 { width: 33px; } .width34 { width: 34px; } .width35 { width: 35px; } .width36 { width: 36px; } .width37 { width: 37px; } .width38 { width: 38px; } .width39 { width: 39px; } .width40 { width: 40px; } .width41 { width: 41px; } .width42 { width: 42px; } .width43 { width: 43px; } .width44 { width: 44px; } .width45 { width: 45px; } .width46 { width: 46px; } .width47 { width: 47px; } .width48 { width: 48px; } .width49 { width: 49px; } .width50 { width: 50px; } .width51 { width: 51px; } .width52 { width: 52px; } .width53 { width: 53px; } .width54 { width: 54px; } .width55 { width: 55px; } .width56 { width: 56px; } .width57 { width: 57px; } .width58 { width: 58px; } .width59 { width: 59px; } .width60 { width: 60px; } .width61 { width: 61px; } .width62 { width: 62px; } .width63 { width: 63px; } .width64 { width: 64px; } .width65 { width: 65px; } .width66 { width: 66px; } .width67 { width: 67px; } .width68 { width: 68px; } .width69 { width: 69px; } .width70 { width: 70px; } .width71 { width: 71px; } .width72 { width: 72px; } .width73 { width: 73px; } .width74 { width: 74px; } .width75 { width: 75px; } .width76 { width: 76px; } .width77 { width: 77px; } .width78 { width: 78px; } .width79 { width: 79px; } .width80 { width: 80px; } .width81 { width: 81px; } .width82 { width: 82px; } .width83 { width: 83px; } .width84 { width: 84px; } .width85 { width: 85px; } .width86 { width: 86px; } .width87 { width: 87px; } .width88 { width: 88px; } .width89 { width: 89px; } .width90 { width: 90px; } .width91 { width: 91px; } .width92 { width: 92px; } .width93 { width: 93px; } .width94 { width: 94px; } .width95 { width: 95px; } .width96 { width: 96px; } .width97 { width: 97px; } .width98 { width: 98px; } .width99 { width: 99px; } .width100 { width: 100px; } .width101 { width: 101px; } .width102 { width: 102px; } .width103 { width: 103px; } .width104 { width: 104px; } .width105 { width: 105px; } .width106 { width: 106px; } .width107 { width: 107px; } .width108 { width: 108px; } .width109 { width: 109px; } .width110 { width: 110px; } .width111 { width: 111px; } .width112 { width: 112px; } .width113 { width: 113px; } .width114 { width: 114px; } .width115 { width: 115px; } .width116 { width: 116px; } .width117 { width: 117px; } .width118 { width: 118px; } .width119 { width: 119px; } .width120 { width: 120px; } .width121 { width: 121px; } .width122 { width: 122px; } .width123 { width: 123px; } .width124 { width: 124px; } .width125 { width: 125px; } .width126 { width: 126px; } .width127 { width: 127px; } .width128 { width: 128px; } .width129 { width: 129px; } .width130 { width: 130px; } .width131 { width: 131px; } .width132 { width: 132px; } .width133 { width: 133px; } .width134 { width: 134px; } .width135 { width: 135px; } .width136 { width: 136px; } .width137 { width: 137px; } .width138 { width: 138px; } .width139 { width: 139px; } .width140 { width: 140px; } .width141 { width: 141px; } .width142 { width: 142px; } .width143 { width: 143px; } .width144 { width: 144px; } .width145 { width: 145px; } .width146 { width: 146px; } .width147 { width: 147px; } .width148 { width: 148px; } .width149 { width: 149px; } .width150 { width: 150px; } .width151 { width: 151px; } .width152 { width: 152px; } .width153 { width: 153px; } .width154 { width: 154px; } .width155 { width: 155px; } .width156 { width: 156px; } .width157 { width: 157px; } .width158 { width: 158px; } .width159 { width: 159px; } .width160 { width: 160px; } .width161 { width: 161px; } .width162 { width: 162px; } .width163 { width: 163px; } .width164 { width: 164px; } .width165 { width: 165px; } .width166 { width: 166px; } .width167 { width: 167px; } .width168 { width: 168px; } .width169 { width: 169px; } .width170 { width: 170px; } .width171 { width: 171px; } .width172 { width: 172px; } .width173 { width: 173px; } .width174 { width: 174px; } .width175 { width: 175px; } .width176 { width: 176px; } .width177 { width: 177px; } .width178 { width: 178px; } .width179 { width: 179px; } .width180 { width: 180px; } .width181 { width: 181px; } .width182 { width: 182px; } .width183 { width: 183px; } .width184 { width: 184px; } .width185 { width: 185px; } .width186 { width: 186px; } .width187 { width: 187px; } .width188 { width: 188px; } .width189 { width: 189px; } .width190 { width: 190px; } .width191 { width: 191px; } .width192 { width: 192px; } .width193 { width: 193px; } .width194 { width: 194px; } .width195 { width: 195px; } .width196 { width: 196px; } .width197 { width: 197px; } .width198 { width: 198px; } .width199 { width: 199px; }
.width325 { width:325px; } .width344 { width:344px; } .width366 { width:366px; } .width375 { width:375px; } .width379 { width:379px; } .width410 { width:410px; } .width430 { width:430px; } .width488 { width:488px; } .width585 { width:585px; } .width789 { width:789px; } .width3percent { width:3%; } .width6percent { width:6%; } .width9percent { width:9%; } .width50percent { width:50%; } .width80percent { width:80%; } .width82percent { width:82%; } .width88percent { width:88% } .width94percent { width:94%; } .width100percent { width:100%; }

.height1 { height: 1px; }
.height5 { height: 5px; }
.height6 { height: 6px; }
.height8 { height: 8px; }
.height11 { height: 11px; }
.height12 { height: 12px; }
.height14 { height: 14px; }
.height16 { height: 16px; }
.height18 { height: 18px; }
.height20 { height: 20px; }
.height21 { height: 21px; }
.height24 { height: 24px; }
.height25 { height: 25px; }
.height26 { height: 26px; }
.height29 { height: 29px; }
.height30 { height: 30px; }
.height33 { height: 33px; }
.height35 { height: 35px; }
.height36 { height: 36px; }
.height38 { height: 38px; }
.height46 { height: 46px; }
.height56 { height: 56px; }
.height59 { height: 59px; }
.height60 { height: 60px; }
.height62 { height: 62px; }
.height63 { height: 63px; }
.height66 { height: 66px; }
.height71 { height: 71px; }
.height81 { height: 81px; }
.height82 { height: 82px; }
.height97 { height: 97px; }
.height108 { height: 108px; }
.height117 { height: 117px; }
.height200 { height: 200px; }
.height442 { height: 442px; }
.height555 { height: 555px; }
.height689 { height: 689px; }

.basic_link {
    margin-bottom: 10px;
}

h1.footer {
    display:inline;
}
		
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}